# access.conf: Global access configuration
# Online docs at http://hoohoo.ncsa.uiuc.edu/
# I suggest you consult them; this is important and confusing stuff.
#
# August 13, 1997 Add access for Ann from Kelvin too. rcg
# Edited June 30, 1997 add gbguest1 access.  rcg
# Edited 3/13/1996 Modify for use by httpd.alt for inventory update, port 8080.  rcg
# Edited 2/21/95 Add restriction to testing subdirectory ala dataone. RCG

# /data/globec/httpd.alt/ should be changed to whatever you set ServerRoot to.
<Directory /data/globec/httpd.alt/cgi-bin>
Options Indexes FollowSymLinks
</Directory>

# This should be changed to whatever you set DocumentRoot to.

<Directory /data/globec/httpd.alt/htdocs>

# This may also be "None", "All", or any combination of "Indexes",
# "Includes", or "FollowSymLinks"

Options Indexes FollowSymLinks

# This controls which options the .htaccess files in directories can
# override. Can also be "None", or any combination of "Options", "FileInfo", 
# "AuthConfig", and "Limit"

###AllowOverride All

# Controls who can get stuff from this server.

###<Limit GET>
###order allow,deny
###allow from all
###</Limit>

</Directory>

# You may place any other directories you wish to have access
# information for after this one.

<Directory /data/globec/httpd.alt/htdocs>

AllowOverride None
# allow Ann Martin from home via 204.107.252.119 rcg 7/7/1997
# add Ann Martin's kelvin 8/13/1997
<Limit GET>
order deny,allow
deny from all
allow from 128.128.108.115
allow from 128.128.108.20
allow from 128.128.108.110
allow from 128.128.108.170
allow from 204.107.252.119
allow from 128.128.96.98

</limit>

</Directory>


# Add protection for user home directories
# 6/20/95

<Directory /export>
AllowOverride None
Options Indexes
</Directory>
